# Zeiterfassung

# JSON Handling

# Imports

import json

from users import *
from definitions import *

# Datenstrutur:

# user: Benutzername
# name: Vollständiger Name
# password: gehashtes Passwort

def load_settings(filename):

    with open(filename) as json_file:
        data = json.load(json_file)

    return data

def write_settings(filename, settings):

    with open(filename, "w") as json_file:
        json.dump(settings, json_file, indent=4)